Subject: Re: [PATCH] [1/2many] - FInd the maintainer(s) for a patch - scripts/get_maintainer.pl

From: Joe Perches <[email-masked]>
Date: Tue, 14 Aug 2007 12:57:15 -0700

On Tue, 2007-08-14 at 20:33 +0100, Al Viro wrote:
> FWIW, I suspect that we are looking at that from the wrong POV.  If
> that's about "who ought to be Cc'd on the issues dealing with <list
> of pathnames>", why does it have to be tied to "who is maintainer for
> <pathname>"?

Right, it doesn't have to.
I think a notification list would be just fine.

> I'm not suggesting something like [email-masked] with something
> like majordomo allowing to add yourself to those, but something less
> extreme in that direction might be worth thinking about...
> Hell, even simple
> $ finger fs/minix/[email-masked]
> with majordomo-like interface for adding yourself to such lists
> might solve most of those problems...

Might solve all of my wants for this problem.

cheers, Joe